# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = npth
pkgbase = npth
xdata = pkgtype=pkg
pkgver = 1.8-1
pkgdesc = The new GNU portable threads library
url = https://www.gnupg.org/software/npth/index.html
builddate = 1734132839
packager = Tuxcore <dev@tuxcore.org>
size = 88201
arch = x86_64
license = LGPL-2.1-or-later
provides = libnpth.so=0-64
depend = glibc
depend = sh
